/* $Id: clear.css,v 1.1.2.9 2012-07-30 07:02:39 heyl0 Exp $ */
/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}

/* Drupal specific */
.item-list .pager,
.item-list .pager li,
.pager-list .pager,
.pager-list li,
.pager a,
.pager-current {
	margin:0;
	padding:0;
	border:none;
	background:none;
}

#header-region .content,
#header-region .block,
#header-region .region,
#header-region div,
#header-region ul,
#header-region li,
#header-region input,
#header-region form,
#header-region h2,
#header-region label,
#header-region .search-form,
#block-search-form,
#block-search-form div,
#block-search-form input {
	margin:0;
	padding:0;
}

a.changer,
a#text_resize_decrease,
a#text_resize_reset,
a#text_resize_increase {
	background:none;
	display:inline;
	float:none;
	border:none;
	outline:none;
	height:auto;
	width:auto;
	margin:0;
	padding:0;
	color:#000;
	text-indent:0;
}

.search-form,
.search-results,
.search-results p,
.search-results .title,
.search-results li,
.search-results a,
.search-results div,
.search-results .search-snippet,
.search-results .search-snippet-info,
.search-results .search-info,
.search-advanced .criterion,
.search-advanced .action {
	margin:0;
	padding:0;
	line-height:1.2em;
	height:auto;
	border:none;
}

.views-exposed-form label,
label {
  font-weight:normal;
  padding:0;
  margin:0;	
}

ul.menu,
ul.menu li,
.item-list ul,
.item-list ul li,
.item-list li,
li.expanded,
li.collapsed,
li.leaf {
  padding:0;
  margin:0;
  list-style:none;
  list-style-type:none;
  list-style-image:none;
  background:none;
  border:none;
}

#block-views-lwb-picture-block-block-1,
#block-views-lwb-picture-block-block-1 .content,
#block-views-lwb-picture-block-block-1 .block,
#block-views-lwb-picture-block-block-1 a,
#block-views-lwb-picture-block-block-1 img,
#block-views-lwb-picture-block-block-1 div {
  padding:0;
  margin:0;
}

#block-views-lwb-picture-block-block-1 a,
#block-views-lwb-picture-block-block-1 img {
  border:none;
}
